Subject: Trainer Candidate - Paritosh Singh
From: Paritosh Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 5 Jan 2023 00:30:13 -0500

| | Tech Support Test

Name | Paritosh Singh
E-mail | [email-masked]
Phone Number | (091) 8853161607
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Quality Analyst | Currently working | 32,250
Previous Employer 1 | Calscribe | Quality Analyst | 2012-2018 | 31,000
Previous Employer 2 | Enacore | Lead | 2007-2012 | 30,000

If Selected, how much time do you need to join? | One month
Please briefly describe your work experience specifically in Quality? | Auditing Live Chats for Amazon NA US Customers, internal Calibration, handling Client Escalation, conducting V&A sessions, taking Paraphrase/Certification sessions for CSAs including Chat Etiquettes, monitoring BQ with Refreshers and filling process gap.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | During the Christmas Season Sale in the just concluded year, there's a technical glitch when customers were unable to place order after saving the items in the Wish List. Since such sales are time bound and limited for a duration, there was a Client Escalation leading to chaos on the floor. I had the privilege to organize the huddle, rush to all associates working in that shift and devised a way to resolve it. I placed the option of issuing promotion in dollars as per the cart quantity so that customers do not have to suffer due to our system glitch. That was successful and yes, client appreciated me for that.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer is happy with the product and services, whereas a great customer praises the provided service and also suggest others about using the product and services.
A great customer never hesitates in pointing out the flaws and yet happily enjoys the services, but a good customer not always inform us about the flaws.

What according to you makes you a good candidate for this position? | I've worked in the quality profession for quite a long and developed a kind of expertise where I can explain the difference between paraphrasing vs empathy, figure out the problem in the associate just by observing the Contacts and can help BQ level back into the TQ zone.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |